/* added by suncode*/
@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan_Bakh';
  src: url('../fonts/yekanbakh/YekanBakh-ExtraBlack.woff2') format('woff2');
  font-weight: 950;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Doran';
  src: url('../fonts/Doran/DoranFaNum-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Doran';
  src: url('../fonts/Doran/DoranFaNum-ExtraBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-UltraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba/Morabba-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-UltraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-DemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANSansXFaNum';
  src: url('../fonts/iransansx/fanum/IRANSansXFaNum-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-UltraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-DemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-ExtraBlack.woff2') format('woff2');
  font-weight: 950;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IRANYekanXFaNum';
  src: url('../fonts/iranyekanx/IRANYekanXFaNum-Heavy.woff2') format('woff2');
  font-weight: 1000;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-UltraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-DemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-ExtraBlack.woff2') format('woff2');
  font-weight: 950;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DanaFaNum';
  src: url('../fonts/dana/DanaFaNum-Heavy.woff2') format('woff2');
  font-weight: 1000;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Modam';
  src: url('../fonts/Modam/ModamFaNumWeb-Light.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Modam';
  src: url('../fonts/Modam/ModamFaNumWeb-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Modam';
  src: url('../fonts/Modam/ModamFaNumWeb-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Modam';
  src: url('../fonts/Modam/ModamFaNumWeb-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'rokh';
  src: url('../fonts/rokh/RokhFaNum-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'rokh';
  src: url('../fonts/rokh/RokhFaNum-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'rokh';
  src: url('../fonts/rokh/RokhFaNum-UltraBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'rokh';
  src: url('../fonts/rokh/RokhFaNum-Bold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'rokh';
  src: url('../fonts/rokh/RokhFaNum-ExtraBold.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'PinarOne';
  src: url('../fonts/pinar/Pinar-FD-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarOne';
  src: url('../fonts/pinar/Pinar-FD-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarOne';
  src: url('../fonts/pinar/Pinar-FD-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarOne';
  src: url('../fonts/pinar/Pinar-FD-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarOne';
  src: url('../fonts/pinar/Pinar-FD-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarOne';
  src: url('../fonts/pinar/Pinar-FD-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarOne';
  src: url('../fonts/pinar/Pinar-FD-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'PinarTwo';
  src: url('../fonts/pinar/Pinar-DS1-FD-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarTwo';
  src: url('../fonts/pinar/Pinar-DS1-FD-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarTwo';
  src: url('../fonts/pinar/Pinar-DS1-FD-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarTwo';
  src: url('../fonts/pinar/Pinar-DS1-FD-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarTwo';
  src: url('../fonts/pinar/Pinar-DS1-FD-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarTwo';
  src: url('../fonts/pinar/Pinar-DS1-FD-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PinarTwo';
  src: url('../fonts/pinar/Pinar-DS1-FD-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'shazde';
  src: url('../fonts/shazde/Shazde-NoEn-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Peyda';
  src: url('../fonts/peyda/PeydaFaNumWeb-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
body.rtl .aleft{
    text-align:right;
}
body.rtl .aright{
    text-align:left;
}
.rtl #wgl-cursor-pointer-follower {
    left: 0;
    right: auto;
}
.bapf_slidr_all {
    direction: ltr;
}
.rtl .bapf_slidr_all .bapf_from, .rtl .bapf_slidr_all .bapf_to {
    direction: rtl;
}
body.rtl #comments .form-submit .submit::before,
body.rtl .primary-nav ul li ul:not(.mega-menu) li.menu-item-has-children > a > .menu-item__plus::before,
body.rtl .page_404_wrapper .wgl-button::before,
body.rtl .portfolio__item .item__wrapper.description_under_image .item__image-icon,
.rtl .prev-link_wrapper .info_wrapper a .link-icon, .rtl .next-link_wrapper .info_wrapper a .link-icon,
.rtl .button-read-more::before,
.rtl .blog-post.format-gallery .blog-post_media .elementor-swiper-button-next, .rtl .blog-post.format-gallery .blog-post_media .elementor-swiper-button-prev,
.rtl .wgl-carousel_wrapper .elementor-swiper-button, .rtl .wgl-carousel_wrapper .motion-arrow{
    transform: rotateY(180deg);
}
.rtl .wgl-carousel_wrapper .wgl-navigation_wrapper .elementor-swiper-button, .rtl .wgl-carousel_wrapper .wgl-navigation_wrapper .motion-arrow {
    transform: rotateX(180deg) rotateY(180deg);
}
body.rtl .page-header_breadcrumbs .divider svg {
    transform: translateY(-3px) rotateY(180deg);
}
.rtl .meta_wrapper .meta-data > span:not(:last-child)::after, .rtl .post_meta-wrap .meta-data > span:not(:last-child)::after {
    transform: translateY(-1px) rotateY(180deg);
}
.rtl .next-link_wrapper .info_wrapper a:hover .link-icon {
    transform: translateX(16px) rotateY(180deg);
}
.rtl .prev-link_wrapper .info_wrapper a:hover .link-icon {
    transform: translateX(-16px) rotateY(180deg);
}
.primary-nav ul li > ul li > a .item_wrapper_text .menu-item_dots,
.primary-nav.menu_line_enable .menu .lavalamp-object{
    left: auto;
    right: 0;
}

body.rtl #scroll_up.scroll_up-text .wgl-svg-icon {
    margin-bottom: 10px;
    margin-top: 0;
}

body.rtl #scroll_up.scroll_up-text .wgl-svg-icon svg {
    transform: rotate(90deg) translateY(1px);
}

.wgl-countdown {
    direction: ltr;
}
body.rtl .elementor-widget-wgl-countdown.dots_style-circle .countdown-section:not(:last-child) .countdown-amount::before, body.rtl .elementor-widget-wgl-countdown.dots_style-circle .countdown-section:not(:last-child) .countdown-amount::after, .elementor-widget-wgl-countdown.dots_style-rhombus .countdown-section:not(:last-child) .countdown-amount::before, body.rtl .elementor-widget-wgl-countdown.dots_style-rhombus .countdown-section:not(:last-child) .countdown-amount::after, body.rtl .elementor-widget-wgl-countdown.dots_style-square .countdown-section:not(:last-child) .countdown-amount::before, body.rtl .elementor-widget-wgl-countdown.dots_style-square .countdown-section:not(:last-child) .countdown-amount::after {
  right: var(--dots-h-pos) ;
  left: auto ;
}

/*contact form 7*/

body.rtl .wpcf7 form,
body.rtl .wpcf7 input[type="url"], body.rtl .wpcf7 input[type="email"], body.rtl .wpcf7 input[type="tel"]{
    direction: rtl;
}
body.rtl .wpcf7 input[type="url"]:focus, body.rtl .wpcf7 input[type="email"]:focus, body.rtl .wpcf7 input[type="tel"]:focus{
    direction: ltr;
}


/*woocommerce*/
.rtl .wgl-theme-header .woocommerce .woo_mini_cart {
    transform: translateX(calc(-100% - 550px));
}
.rtl .wgl-theme-header.open_cart .woocommerce .woo_mini_cart {
    transform: translateX(0);
}
.pswp {
    z-index: 999999;
}
/*woosc start*/
.rtl .woosc-popup .woosc-popup-inner .woosc-popup-content .woosc-popup-content-inner .woosc-popup-close {
    left: -32px;
    right: auto;
}
.rtl .woosc-settings-fields li span {
    cursor: move;
    margin-right: 5px;
    margin-left: 0;
}
.rtl .woosc-area .woosc-bar-search{
    margin: 0 0 0 10px;
}
.rtl .woosc-area .woosc-bar-items .woosc-bar-item:first-child {
    margin-right: 0px;
    margin-left: 5px;
}
.rtl .woosc-area .woosc-bar-items .woosc-bar-item:last-child {
    margin-left: 0px;
    margin-right: 5px;
}
.rtl .woosc-area .woosc-bar-btn{
    padding: 0 68px 0 20px;
        margin-right: 15px;
    margin-left: 0;
}
.rtl .woosc-area .woosc-bar-btn .woosc-bar-btn-icon-wrapper .woosc-bar-btn-icon-inner {
    margin-right: 16px;
    margin-left: 0;
}
.rtl .woosc-area .woosc-bar-btn .woosc-bar-btn-icon-wrapper {
    right: 0;
    left: auto;
}
.rtl .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table thead tr th,.rtl .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr td{
    text-align: justify;
}
.rtl .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr td:first-child {
    padding-right: 15px;
}
.rtl .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-items table tbody tr.tr-rating td .star-rating {
    float: right;
}
.rtl .woosc-area .woosc-bar-items .woosc-bar-item .woosc-bar-item-remove{
    left: 2px;
    right: auto;
}
.rtl .hint--left:hover:after {
    -webkit-transform: translateX(8px);
    -ms-transform: translateX(8px);
    transform: translateX(8px);
}
.rtl .hint--left:hover:before {
    -webkit-transform: translateX(9px);
    -ms-transform: translateX(9px);
    transform: translateX(9px);
}
.rtl .hint--left:before, .rtl .hint--left:after {
    left: 100%;
	right: auto;
}
.rtl .hint--left:before {
    margin-left: -13px;
    margin-right: 0;
}
.rtl .woosc-area .woosc-inner .woosc-table .woosc-table-inner .woosc-table-close {
    left: 0;
    right: auto;
}
.rtl .hint--left:before {
    border-left-color: transparent;
    border-right-color: #383838;
}
.rtl .woosw-content-item--price ins + del, .rtl .tr-price ins + del, .rtl .price ins + del {
    margin-right: 6px;
    margin-left: 0;
}
.rtl [class*=hint--]:after {
    font-family: inherit;
}
.rtl .woosc-area .woosc-inner .woosc-bar .woosc-bar-print,
.rtl .woosc-area .woosc-inner .woosc-bar .woosc-bar-share,
.rtl .woosc-area .woosc-inner .woosc-bar .woosc-bar-search{
    margin: 0 0 0 10px;
}
/*woosc end*/